	*{margin:0;padding:0;}
html,body{padding:0;font-size:14px;color: #19191b;font-family:"΢   ź ","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei","Microsoft Yahei","tahoma","sans-serif";margin:0 auto;text-align:left;
background:#ffffff;background-position: top;}
div,form,img,ul,ol,li,dl,dt,dd{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
	.subscribe p{
    font-size: 19px;
    line-height: 24px;
    margin-top: 10px;
    color:#fc8d34;

}
.subscribe i {
    font-size: 14px;
    line-height: 16px;
    color: #4a4947;
    margin-top: 10px;
    margin-left:10px;
    display: block;
    margin-bottom: 5px;
}
.subscribe .type2 {
    width: 100%;
    height: 32px;
    border: 1px solid #d3d3d3;
    margin-top:8px;
}
select option {
    font-size: 15px;
}
option {
    font-weight: normal;
    display: block;
    white-space: pre;
    min-height: 1.2em;
    padding: 0px 2px 1px;
}
.subscribe .liji {
   
    height: 40px;
    background:#fc8d34;
    margin-top: 14px;
}
.subscribe .liji a {
    width: 100%;
    height: 100%;
    color: #FFF;
    font-size: 18px;
    text-align: center;
    line-height: 42px;
    display: block;
}
.title_01{
color:#fc8d34;
font-size:22px;
font-weight:bold;
line-height:55px;
}
.title_01 span{
font-family:Bodoni Bk BT, sans-serif;
font-weight:100;
}
.title_02{

height:55px;
background:#fc8d34;
text-align:center;
line-height:55px;
font-size:22px;
color:#ffffff;
font-weight:bold;
}
.about_us{
width:740px;
padding-left:30px;
}
.about_us_title{
color:#fc8d34;
font-size:22px;
font-weight:bold;
line-height:55px;
font-family:"微软雅黑";
}
.about_us_title span{
font-family:Bodoni Bk BT, sans-serif;
font-weight:100;
}
.about_us p{
font-family:"微软雅黑";
text-indent:2em;
font-size:14px;
color:#3e3a39;
}
.about_us_text{
background:#f79226;
width:420px;
height:103px;
padding:40px;
}
.about_us_text p{
color:#ffffff;
font-size:16px;
}
.six_points{
font-size:14px;
font-family:"微软雅黑";
text-align:center;
color:#3e3a39;
}
.fazhan ul li{
list-style:disc;
font-size:14px;
font-family:"微软雅黑";
color:#3e3a39;
}

    .search-wrap{
        position: relative;
        width: 100%;
        height: 40px;
        background-color: #f7f7f7;
        border-radius: 20px;
        box-shadow: inset 1px 2px 1px rgba(0,0,0,.12);
    }
    .search-wrap .global-search-btn{
        position: absolute;
        right: 15px;
        top: 10%;
        padding: 0;
        z-index: 20;
        outline: none;
    }
    .search-wrap .global-search-btn:before{
        color: #666666;
    }
    .global-search-input{
        position: absolute;
        background-color: rgba(0,0,0,0);
        top:0;
        left: 0;
        height:40px;
        width: 100%;
        line-height: 40px;
        padding: 0;
        outline: none;
        padding-left: 20px;
    }
	.simple-order{
        position: relative;
        padding: 20px;
    }
    .simple-order p{
        margin: 0;
        font-size: 18px;
        color: #666666;
        font-weight: 600;
    }
    .simple-order-input-wrap{
        position: relative;
    }
    .simple-order-input-wrap input{
        width: 88%;
        height: 40px;
        box-shadow: inset 0 2px 2px rgba(0,0,0,.12);
        background-color: #f7f7f7;
        border-radius: 3px;
        border: none;
        outline: none;
        padding: 0 20px;
        margin: 0 auto 15px;
    }
    .simple-order-input-wrap a{
        display: block;
        width: 100%;
        height:40px;
        line-height: 40px;
        font-size: 18px;
        color: #666666;
        text-align: center;
        border: 1px solid #666666;
        border-radius: 20px;
    }
    .simple-order-input-wrap .error-msg{
        position: absolute;
        width: 100%;
        text-align: center;
        font-size: 14px;
        color: #999999;
        left: 0;
        bottom: 10px;
    }
    .simple-order-status-wrap{
        width: 100%;
        height: 200px;
        position: absolute;
        left: 0;
        bottom: 0;
        background-color: #efefef;
        color: #666666;
    }
    .status-wrap-close{
        position: absolute;
        top:0;
        right:0;
        font-size: 14px;
        line-height: 3em;
        padding: 0 14px;
        cursor: pointer;
    }
    .simple-order-status-message{
        font-size: 24px;
        color: #FF9900;
        font-weight: 600;
        text-align: center;
    }
    .simple-order-status-text{
        font-size: 16px;
        text-align: center;
        line-height: 3em;
    }